Page MenuHomePhabricator

Only present one citation at a time
Closed, ResolvedPublic

Description

Suggestion from @Ocaasi: "Only present one citation per article: it's less daunting than completing multiple reviews at the same time and more clear and satisfying than deselecting some links."

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 26 2017, 1:40 PM
Samwalton9 moved this task from Bugs to UI/UX on the OABot board.Apr 26 2017, 1:55 PM
Samwalton9 reopened this task as Open.May 25 2017, 9:48 AM

Misread.

Ocaasi_WMF triaged this task as Low priority.May 25 2017, 10:08 AM
Ocaasi_WMF raised the priority of this task from Low to Medium.
Ocaasi_WMF lowered the priority of this task from Medium to Low.May 25 2017, 12:25 PM
Ocaasi_WMF raised the priority of this task from Low to High.May 25 2017, 5:08 PM
Pintoch closed this task as Resolved.Sep 25 2017, 1:20 PM